Download Editor Pack

From sine.space Wiki
Revision as of 14:57, 18 May 2018 by Trilobyte (Talk | contribs)

(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search

Current Editor Pack

Please note - you need to be a registered developer to utilise these packs.

First things first - PC & Mac users, you need to install Unity version 2017.2.3 (not 2017.3 or later) - get that from the Unity Download Archive. Linux users, you will want to go to this page and grab 2017.2.1f1 from post #57.


Next, grab the Editor Pack


Attention Mac Users

You will either need to install the mono framework version 4.8.0.382 (click here to download), or to install the native Mac uploader once the Editor Pack has been installed. After you have installed Unity and the SineSpace editor pack linked above, click on the Space --> Tools --> Install --> Native Mac Uploader menu option. This process will take a little time, but should be completely automated and you will receive a message once the uploader has been successfully installed.